Subject: Re: [X2Go-Dev] Bug#214: Add maximun available desktop area to session resolutions combo box

From: Mike Gabriel <[email-masked]>
Date: Fri, 07 Jun 2013 23:43:20 +0200

tag #214 - moreinfo
tag #214 patch
thanks

Hi Ricardo,

On Di 21 Mai 2013 22:49:49 CEST Ricardo Díaz Martín wrote:

> This new patch add an option box in windows/mac clients (in linux it
> isn't necessary because this feature is working in current stable).
>
> If user set "max available area" max height and max width are stored in
> session settings.
>
> It was tested in linux and in windows and works as expected.
>
> Anyway I'd like to include patch #0006 too because I think it's useful too.

This one nearly slipped through because the patch tag was not set  
again when sending in a new patch.

I am currently test-building X2Go Client on Linux with your patch  
applied and I will probably push it to X2Go Git in a minute or so.

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb